Subject: W:Solvation models in Gaussian 03

From: "Attila, , Borics" <aborics$at$bif12.creighton.edu>
Date: Tue, 5 Apr 2005 15:07:55 -0400

Dear CCL readers,

I do geometry optimizations on ~60 atom systems using B3LYP and B3PW91 hybrid 
functionals on the 6-31G* basis set. I do gas phase optimizations without any problem, but when it comes to SCRF solvation (DMSO, CDCl3, etc.), my jobs often  crash, with error messages like:

AdVTs1: ISph=  830 is engulfed by JSph=  831 but Ae(  830) is not yet zero!
 Error termination via Lnk1e in /usr/local//g03/l301.exe at Sun Feb 27 01:15:48 2005.

or

 BldSpC: Error generating genealogic tree for sphere  894 at level 15
 Error termination via Lnk1e in /usr/local//g03/l301.exe at Sat Feb 26 09:50:34 2005.

I believe this is related to the solvation model.
Another interesting feature of these solvated optimizations is that when it completed without error it resulted in almost identical final structure as in gas phase (with identical initial structures), which is, however, possible but unlikely considering a 4 residue peptide. Frequency calculations, howewer, on the almost superimposable output structures revealed major differences, not only in frequencies, but IR intensities and rotational strengths. Interestingly, gas phase calculations reproduced experimental results better, than optimizations utilizing the SCRF method.

So, my question is how good or reliable is this SCRF method incorporated in G03? Is there any reliable solvation model within G03? What do you suggest?
Thank You

Attila Borics